## org.mortbay.jetty
Class Main

    java.lang.Object
      org.mortbay.jetty.Main

    public class Main

extends Object

Constructor Summary
`Main()`

Method Summary
`static void` `main(String[] args)` Construct server from command line arguments.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Main

    public Main()

Method Detail

### main

    public static void main(String[] args)

  Construct server from command line arguments.

  Parameters:
    `args` -

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.